<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'ro_wp', version '2.4'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Aveți sarcini de lucru de revăzut';
$string['addsubmission'] = 'Adaugă lucrare';
$string['allowsubmissionsfromdate'] = 'Acceptați lucrări de la';
$string['allowsubmissionsfromdatesummary'] = 'Se acceptă lucrări de la <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Premiteți schimbarea lucrărilor';
$string['alwaysshowdescription'] = 'Întotdeauna afișează descrierea';
$string['applytoteam'] = 'Aplică notele și feedback-ul întregului grup';
$string['assign:addinstance'] = 'Adaugă o nouă sarcină de lucru';
$string['assign:exportownsubmission'] = 'Exportul propriei teme trimise';
$string['assign:grade'] = 'Notare temă';
$string['assign:revealidentities'] = 'Dezvăluiți identitatea cursantului';
$string['assign:submit'] = 'Trimitere sarcină de lucru';
$string['assign:view'] = 'Vizualizare sarcină de lucru';
$string['assignfeedback'] = 'Plugin feedback';
$string['assignfeedbackpluginname'] = 'Plugin feedback';
$string['assignmentisdue'] = 'Data predării';
$string['assignmentname'] = 'Numele sarcinii de lucru';
$string['assignmentplugins'] = 'Plugin-uri sarcină de lucru';
$string['assignmentsperpage'] = 'Sarcini de lucru per pagină';
$string['assignsubmission'] = 'Plugin temă';
$string['assignsubmissionpluginname'] = 'Plugin temă';
$string['availability'] = 'Disponibilitate';
$string['backtoassignment'] = 'Înapoi la sarcina de lucru';
$string['chooseoperation'] = 'Alege operațiunea';
$string['comment'] = 'Comentariu';
$string['configshowrecentsubmissions'] = 'Notificările despre cursurile trimise sunt disponibile public în cadrul raportului despre activităţile recente.';
$string['confirmbatchgradingoperation'] = 'Sunteți sigur(ă) că doriți să {$a->operation} pentru {$a->count}  studenți?';
$string['conversionexception'] = 'Nu s-a putut converti sarcina de lucru. Excepția a fost: {$a}.';
$string['couldnotcreatecoursemodule'] = 'Nu se poate crea modulul de curs';
$string['currentgrade'] = 'Nota actuală în catalog';
$string['defaultteam'] = 'Grup implicit';
$string['deleteallsubmissions'] = 'Ștergeți toate lucrările';
$string['description'] = 'Descriere';
$string['downloadall'] = 'Descărcați toate lucrările';
$string['duedate'] = 'Termen de predare';
$string['duedateno'] = 'Fără termen de predare';
$string['duedatereached'] = 'Data predării acestei lucrări este depășită';
$string['editaction'] = 'Acțiuni...';
$string['editingstatus'] = 'Se editează statusul';
$string['enabled'] = 'Activat';
$string['errornosubmissions'] = 'Nu există lucrări de downloadat';
$string['extensionduedate'] = 'Termen de predare extins';
$string['feedback'] = 'Feedback';
$string['feedbackavailablesmall'] = '{$a->username} a oferit feedback pentru sarcina de lucru {$a->assignment}';
$string['feedbackplugin'] = 'Plugin feedback';
$string['feedbackplugins'] = 'Plugin-uri de feedback';
$string['feedbacksettings'] = 'Setări feedback';
$string['filter'] = 'Filtru';
$string['filternone'] = 'Fără filtru';
$string['filterrequiregrading'] = 'Necesită notare';
$string['filtersubmitted'] = 'Trimisă';
$string['gradeabovemaximum'] = 'Nota trebuie să fie mai mică sau egală cu {$a}.';
$string['gradebelowzero'] = 'Nota trebuie să fie mai mare sau egală cu zero.';
$string['graded'] = 'Notat';
$string['gradedby'] = 'Notat de';
$string['gradedon'] = 'Notat în data de';
$string['gradelocked'] = 'Această notă este blocată sau suprascrisă în catalog.';
$string['gradeoutof'] = 'O notă din {$a}';
$string['gradeoutofhelp'] = 'Notă';
$string['gradeoutofhelp_help'] = 'Inserați nota studentului aici. Se pot include zecimale.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} a modificat tema trimisă la
<i>\'{$a->assignment}\'</i><br /><br />
Tema modificată <a href="{$a->url}">este disponibilă pe site</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} a actualizat răspunsul corespunzător sarcinii de lucru {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = '{$a->username} a modificat tema trimisă la
\'{$a->assignment}\'

Tema modificată este disponibilă aici:

    {$a->url}';
$string['gradestudent'] = 'Nota cursantului: (id={$a->id}, fullname={$a->fullname}).';
$string['gradeuser'] = 'Notă {$a}';
$string['grading'] = 'Se notează';
$string['gradingmethodpreview'] = 'Criteriu de notare';
$string['gradingoptions'] = 'Opțiuni';
$string['hiddenuser'] = 'Participant';
$string['hideshow'] = 'Ascunde/Afișează';
$string['instructionfiles'] = 'Fișierul cu instrucțiuni';
$string['lastmodifiedgrade'] = 'Ultima modificare (nota)';
$string['lastmodifiedsubmission'] = 'Ultima modificare (a răspunsului)';
$string['locksubmissionforstudent'] = 'Nu mai permiteți răspunsuri ale studentului: (id={$a->id}, fullname={$a->fullname}).';
$string['maxgrade'] = 'Notă maximă';
$string['messageprovider:assign_notification'] = 'Notificări ale sarcinii de lucru';
$string['modulename'] = 'Sarcină de lucru';
$string['modulenameplural'] = 'Sarcini de lucru';
$string['mysubmission'] = 'Lucrarea mea:';
$string['newsubmissions'] = 'Sarcini de lucru rezolvate';
$string['nofiles'] = 'Nu sunt fișiere';
$string['nograde'] = 'Fără notă.';
$string['nolatesubmissions'] = 'Nu sunt acceptate lucrări predate mai târziu';
$string['nosavebutnext'] = 'Următorul';
$string['nosubmission'] = 'Nu s-a primit răspuns la această sarcină de lucru';
$string['nosubmissionsacceptedafter'] = 'Nu se acceptă răspunsuri după';
$string['notgraded'] = 'Fără notă';
$string['notgradedyet'] = 'Încă nu s-au acordat note';
$string['notifications'] = 'Notificări';
$string['notsubmittedyet'] = 'N-au fost trimise încă';
$string['nousersselected'] = 'Fără utilizatori selectați';
$string['numberofdraftsubmissions'] = 'Draft-uri';
$string['numberofparticipants'] = 'Participanți';
$string['numberofsubmissionsneedgrading'] = 'Trebuie să fie notat';
$string['numberofsubmittedassignments'] = 'Trimis';
$string['numberofteams'] = 'Grupuri';
$string['offline'] = 'Nu se solicită răspunsuri online';
$string['open'] = 'Deschis';
$string['outlinegrade'] = 'Notă: {$a}';
$string['participant'] = 'Participant';
$string['pluginadministration'] = 'Administrare sarcină de lucru';
$string['pluginname'] = 'Lucrare';
$string['preventsubmissionsshort'] = 'Nu se permite modificarea răspunsurilor';
$string['previous'] = 'Precedent';
$string['quickgradingchangessaved'] = 'S-a salvat modificarea notelor';
$string['recordid'] = 'Identificator';
$string['revealidentities'] = 'Afișează identitatea studentului';
$string['reviewed'] = 'Verificat';
$string['savechanges'] = 'Salvează modificări';
$string['scale'] = 'Scală';
$string['selectlink'] = 'Selectează...';
$string['selectuser'] = 'Selectează {$a}';
$string['settings'] = 'Setările sarcinii de lucru';
$string['showrecentsubmissions'] = 'Afişează răspunsurile recente';
$string['submission'] = 'Temă trimisă';
$string['submissioneditable'] = 'Cursanții își pot edita lucrările trimise';
$string['submissionempty'] = 'Nu a fost trimis nimic';
$string['submissionnoteditable'] = 'Cursanții nu pot să editeze această lucrare';
$string['submissionnotready'] = 'Această sarcină de lucru nu poate fi trimisă încă:';
$string['submissionplugins'] = 'Plugin-uri pentru răspuns';
$string['submissionreceiptsmall'] = 'Ați trimis răspunsul la {$a->assignment}';
$string['submissionsettings'] = 'Setările răspunsurilor';
$string['submissionstatus_'] = 'Nu există răspunsuri';
$string['submissionstatus_draft'] = 'Draft (netrimis)';
$string['submissionstatus_marked'] = 'Notat';
$string['submissionteam'] = 'Grup';
$string['submitaction'] = 'Trimite';
$string['submitassignment'] = 'Trimite răspuns corespunzător sarcinii de lucru';
$string['submitted'] = 'Trimisă';
$string['submittedearly'] = 'Sarcina de lucru a fost rezolvată {$a} mai repede';
$string['submittedlate'] = 'Sarcina de lucru a fost rezolvată {$a} mai târziu';
$string['submittedlateshort'] = '{$a} întârziere';
$string['textinstructions'] = 'Instrucțiuni pentru sarcina de lucru';
$string['timeremaining'] = 'Timp rămas';
$string['updategrade'] = 'Actualizează nota';
$string['updatetable'] = 'Salvează și actualizează tabelul';
$string['usergrade'] = 'Nota utilizatorului';
$string['viewfeedback'] = 'Vezi feedback';
$string['viewfeedbackforuser'] = 'Vezi feedback-ul utilizatorului: {$a}';
$string['viewgradebook'] = 'Vezi catalogul';
$string['viewsubmission'] = 'Vezi răspunsurile';
$string['viewsummary'] = 'Vezi rezumatul';
