<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'ro_wp', version '2.4'.
 *
 * @package     qtype_ddmarker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = 'Blankuri pentru alți {no} marcatori';
$string['alttext'] = 'Text alternativ';
$string['answer'] = 'Răspuns';
$string['bgimage'] = 'Imagine de fundal';
$string['clearwrongparts'] = 'Mutați marcatorii plasați incorect înapoi la poziția inițială implicită de sub imagine';
$string['correctansweris'] = 'Răspunsul corect este: {$a}';
$string['draggableimage'] = 'Imagine glisabilă';
$string['draggableitem'] = 'Element glisabil';
$string['draggableitemheader'] = 'Element glisabil {$a}';
$string['draggableitemtype'] = 'Tip';
$string['draggableword'] = 'Text glisabil';
$string['dropbackground'] = 'Imagine de fundal pentru glisarea marcatorilor';
$string['dropzone'] = 'Zonă delimitată {$a}';
$string['dropzoneheader'] = 'Zone delimitate';
$string['followingarewrong'] = 'Următorii marcatori au fost plasați în zona greșită: {$a}.';
$string['followingarewrongandhighlighted'] = 'Următorii marcatori au fost amplasați incorect: {$ a}. Marcatorii evidențiați sunt acum afișați cu destinațiile de plasare corecte. <br /> Faceți clic pe marcator pentru a evidenția zona permisă.';
$string['formerror_nobgimage'] = 'Trebuie să selectați o imagine pe care să o utilizați ca fundal pentru zona delimitată.';
$string['formerror_nosemicolons'] = 'Nu există punct și virgulă în șirul de coordonate. Coordonatele dvs. pentru o {$a->shape} ar trebui exprimate ca - {$a->coordsstring}.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'Pentru o formă de poligon trebuie să specificați cel puțin 3 puncte. Coordonatele pentru o {$a->shape} ar trebui exprimate ca - {$a->coordsstring}.';
$string['infinite'] = 'Infinit';
$string['marker'] = 'Marker';
$string['marker_n'] = 'Marcator {no}';
$string['markers'] = 'Marcatori';
$string['nolabel'] = 'Fără text de etichetă';
$string['pluginname'] = 'Glisați și plasați marcatori';
$string['pluginnameadding'] = 'Adaugare Glisați și plasați marcatori';
$string['pluginnameediting'] = 'Editare Glisați și plasați marcatori';
$string['previewareaheader'] = 'Previzualizare';
$string['previewareamessage'] = 'Selectați un fișier imagine de fundal, introduceți etichete de text pentru marcatori și definiți zonele delimitate pe imaginea de fundal în care trebuie să fie glisate.';
$string['refresh'] = 'Reîmprospătați previzualizarea';
$string['shape'] = 'Formă';
$string['shape_circle'] = 'Cerc';
$string['shape_circle_lowercase'] = 'cerc';
$string['shape_polygon'] = 'Poligon';
$string['shape_polygon_lowercase'] = 'poligon';
$string['shape_rectangle'] = 'Dreptunghi';
$string['shape_rectangle_lowercase'] = 'dreptunghi';
$string['showmisplaced'] = 'Evidențiați zonele care nu au marcat corect marcatorul';
$string['shuffleimages'] = 'Amestecați elementele de glisare de fiecare dată când se afișează întrebarea';
$string['stateincorrectlyplaced'] = 'Indicați care marcatori sunt plasați incorect';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Zona delinitată {$a}';
$string['ytop'] = 'Sus';
