<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_attributes', language 'ro_wp', version '2.4'.
 *
 * @package     enrol_attributes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajax-error'] = 'A apărut o eroare';
$string['ajax-okpurged'] = 'OK, înscrierile au fost eliminate';
$string['attributes:config'] = 'Configurează sesiune plugin';
$string['attributes:manage'] = 'Gestionarea utilizatorilor înscriși';
$string['attributes:unenrol'] = 'Retrage utilizatori de la curs';
$string['attributes:unenrolself'] = 'Retrageți-vă de la curs';
$string['attrsyntax'] = 'Reguli privind câmpurile din profilul utilizatorului';
$string['attrsyntax_help'] = '<p>Aceste reguli se pot aplica numai câmpurilor personalizate ale profilului utilizatorului.</p>';
$string['confirmforce'] = 'Acesta va (re)înscrie toți utilizatorii care corespund acestei reguli.';
$string['confirmpurge'] = 'Acesta va elimina toate înscrieriile care corespund acestei reguli.';
$string['defaultrole'] = 'Poziție implicită';
$string['defaultrole_desc'] = 'Poziția implicită utilizată pentru a înscrie persoanele cu acest plugin (fiecare sesiunea se poate suprapune acesteia).';
$string['pluginname'] = 'Înscriere după câmpurile profilului de utilizator';
